document.addEventListener('DOMContentLoaded', (event) => {
	let headers = dgtn(`h2`);
	Object.values(headers).forEach((header) => {
		header.innerHTML += `<a class='post-nav-link' aria-hidden='true' href='#${header.id}'>#</a>`;
	})
});